/* Preload colours ? */
#nav a {
	background-image: url("images/colour/blue2.jpg");
	background-image: url("images/colour/orange.jpg");
	background-image: url("images/colour/pink.jpg");
	background-image: url("images/colour/green.jpg");
	background-image: url("images/colour/red.jpg");
	background-image: url("images/colour/yellow.jpg");
	background-image: url("images/colour/lime.jpg");
	background-image: url("images/colour/blue.jpg");
	background-image: url("images/colour/purple.jpg");
	background-image: url("images/nav.gif");
}

/* Root menu hover effect for IE */
#nav li.iehover a {
	background: #fff url("images/navselected.gif") no-repeat center left;
	border: 1px solid #009;
	color: #000;
}

/* Sub menu hover effect for FF */
#nav li:hover li a, #nav li.iehover li a,
#nav li.home:hover li a, #nav li.centre:hover li a, #nav li.development:hover li a, 
#nav li.garden:hover li a, #nav li.article:hover li a, #nav li.contact:hover li a, 
#nav li.links:hover li a, #nav li.support:hover li a, #nav li.member:hover li a {
	color: #337;
	background: #fff url("images/nav.gif") no-repeat center left;
	border: 1px solid #fff;
}

/* Submenu item selected */
#nav li li a.selected, #nav li:hover li a.selected {
	background-image: url("images/navselected.gif");
}

/* Show Colours */
#nav li.home a:hover, #nav li.home li a:hover, #nav li.home:hover a,
#nav li.centre a:hover, #nav li.centre li a:hover, #nav li.centre:hover a,
#nav li.development a:hover, #nav li.development li a:hover, #nav li.development:hover a,
#nav li.garden a:hover, #nav li.garden li a:hover, #nav li.garden:hover a,
#nav li.article a:hover, #nav li.article li a:hover, #nav li.article:hover a,
#nav li.contact a:hover, #nav li.contact li a:hover, #nav li.contact:hover a,
#nav li.links a:hover, #nav li.links li a:hover, #nav li.links:hover a,
#nav li.support a:hover, #nav li.support li a:hover, #nav li.support:hover a,
#nav li.member a:hover, #nav li.member li a:hover, #nav li.member:hover a {
	background: #fff url() repeat-y left top;
	border: 1px solid #fff;
	color: #000;
}

#nav li.home a:hover, #nav li.home li a:hover, #nav li.home:hover a {
	background-image: url("images/colour/blue2.jpg");
	border-color: #99f;
}

#nav li.centre a:hover, #nav li.centre li a:hover, #nav li.centre:hover a {
	background-image: url("images/colour/orange.jpg");
	border-color: #f70;
}

#nav li.development a:hover, #nav li.development li a:hover, #nav li.development:hover a {
	background-image: url("images/colour/pink.jpg");
	border-color: #f7b;
}

#nav li.garden a:hover, #nav li.garden li a:hover, #nav li.garden:hover a {
	background-image: url("images/colour/green.jpg");
	border-color: #6a6;
}

#nav li.article a:hover, #nav li.article li a:hover, #nav li.article:hover a {
	background-image: url("images/colour/red.jpg");
	border-color: #d00;
}

#nav li.contact a:hover, #nav li.contact li a:hover, #nav li.contact:hover a {
	background-image: url("images/colour/yellow.jpg");
	border-color: #fd6;
}

#nav li.links a:hover, #nav li.links li a:hover, #nav li.links:hover a {
	background-image: url("images/colour/lime.jpg");
	border-color: #3d3;
}

#nav li.support a:hover, #nav li.support li a:hover, #nav li.support:hover a {
	background-image: url("images/colour/blue.jpg");
	border-color: #99f;
}

#nav li.member a:hover, #nav li.member li a:hover, #nav li.member:hover a {
	background-image: url("images/colour/purple.jpg");
	border-color: #b3b;
}
